.botao-verde {
    background-color: #1f9a1f;
}

.botao-vermelho {
    background-color: #ef2e2e;
}

.botao-preto {
    background-color: #333333;
}

.botao-azul {
    background-color: #2272ea;
}

.botao-amarelo {
    background-color: #ff8d00;
}

.botao-cinza {
    background-color: #adadad;
}

.pressionavel:active {
    position: relative;
    top: 1px;
    border-color: rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.89), 0 1px rgba(0, 0, 0, 0.05) inset;
}

.pressionavel:hover {
    color: rgba(255, 255, 255, 0.75);
}

.pressionavel > .svg {
    filter: drop-shadow(0 1px 0 rgba(0, 0, 0, 0.25));
    width: 1.25em;
    position: relative;
    top: 1px;
}

.pressionavel {
    font-family: 'Work Sans', sans-serif;
    line-height: 18px;
    font-size: calc(0.9 * 16px);
    display: inline-flex;
    column-gap: 5px;
    align-items: center;
    cursor: pointer;
    color: white;
    font-weight: 500;
    white-space: nowrap;
    padding: 2px 6px 4px 6px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.34) inset, 0 2px 0 -1px rgba(0, 0, 0, 0.15), 0 3px 0 -1px rgba(0, 0, 0, 0.1), 0 3px 13px -1px rgba(0, 0, 0, 0.2);
}

.botao-copiar-conteudo.acima {
    float: right;
    margin-top: -1px;
    margin-right: 1px;
}

.botao-copiar-conteudo.ao-lado {
    float: right;
    margin-top: 1px;
    padding-left: 2px;
}

.botao-copiar-conteudo.abaixo svg {
    margin: 5px 2px;
}

.botao {
    border: 1px solid;
    color: #fff;
    font-weight: bold;
    font-size: 1em;
    height: 21px;
    margin-bottom: 1px;
}

table.comum .botao-copiar-conteudo + input[type='text'], table.comum .botao-copiar-conteudo + select, table.comum .botao-copiar-conteudo + textarea, table.comum .botao-copiar-conteudo + table {
    width: calc(100% - 20px) !important;
}

.botoes_acoes td.botao {
    border: 1px solid;
    color: #fff;
    font-weight: bold;
    font-size: 1em;
    height: 1.8em;
    margin-bottom: 1px;
    background-color: #5fae03;
    border-color: #8fdc35 #417900 #417900 #8fdc35;
}

.botoes_acoes td.botao:hover {
    border: 1px solid #000;
}

.botao-iniciar-interromper-execucao {
    padding: 0 4px 1px 4px;
    margin-right: 4px;
}

header .botao-iniciar-interromper-execucao {
    padding: 2px 6px 4px;
}